Jump to content

Photo

Base for CP77 - Nico's CP77


  • Please log in to reply
11 replies to this topic

#1
Site Bot

Site Bot

    Fear me

  • Members
  • PipPipPipPipPip
  • 2,559,807 posts
Base for CP77 - Nico's CP77

This collection is an essential modlist required for my others collections ! It can also be a good basis for your own modding. Easy installation. Work with Cyberpunk 1.61

#2
Webster0

Webster0

    Stranger

  • Premium Member
  • 3 posts

You say instal a certain version of Appearance Mod Menu, but the one you instal isn't that version?



#3
nicottn

nicottn

    Fan

  • Premium Member
  • 285 posts

You say instal a certain version of Appearance Mod Menu, but the one you instal isn't that version?

The version included in the collection is the good version, so you don't have to do anything.

 
I made a mistake when writing the instruction, I have now corrected it. The correct version to see is version 1.14.4

I specify this only for those who would be tempted to update themselves, which is never to be done when you have a collection, and even less to be done in this specific case



#4
Gambit77

Gambit77

    Resident poster

  • Premium Member
  • 11,861 posts

Using your collections. What the hell is turning every food item I pick up into cat food once it goes in my inventory?



#5
nicottn

nicottn

    Fan

  • Premium Member
  • 285 posts

 

You say instal a certain version of Appearance Mod Menu, but the one you instal isn't that version?

The version included in the collection is the good version, so you don't have to do anything.

 
I made a mistake when writing the instruction, I have now corrected it. The correct version to see is version 1.14.4

I specify this only for those who would be tempted to update themselves, which is never to be done when you have a collection, and even less to be done in this specific case

 

I first thought it was a joke or it was because you had to use other mods.

But I updated the collection, maybe there is something that could explain the problem. Try again now ;)



#6
Mumnoch

Mumnoch

    Old hand

  • Members
  • PipPipPip
  • 607 posts

Just wanted to drop by and say I'm using pretty much all of your collections. Great idea splitting them up into different themes to allow us to either pick and choose or use them all! Keep up the great work, this is one of the best collections for CP2077!



#7
wo0kiemon

wo0kiemon

    Stranger

  • Supporter
  • Pip
  • 3 posts

Do these collections work with the new 1.61 patch as I went through it all today and followed the notes but getting flatline error? 

 

I put on Packs: Base, Best of virtualAtelier, better NPCs, Only Gameplay and Better Female V (but neither of the additional body&head mesh packs)



#8
nicottn

nicottn

    Fan

  • Premium Member
  • 285 posts

Just wanted to drop by and say I'm using pretty much all of your collections. Great idea splitting them up into different themes to allow us to either pick and choose or use them all! Keep up the great work, this is one of the best collections for CP2077!

Thanks !

 

 
It's not that difficult to ensure compatibility between the different collections. It's easier for the curator to manage, contrary to what one might think. And it's much more customizable for users. So yeah I'm pretty happy to do it like that, and i hope user like too ; the idea didn't come from me, it's been done for as long as there are modlists / collections I guess lol


#9
nicottn

nicottn

    Fan

  • Premium Member
  • 285 posts

Do these collections work with the new 1.61 patch as I went through it all today and followed the notes but getting flatline error? 

 

I put on Packs: Base, Best of virtualAtelier, better NPCs, Only Gameplay and Better Female V (but neither of the additional body&head mesh packs)

 

It's really bad luck, it was not the ideal day for donwload mods/collections lol.

So, no it won't work, it's been less than 24 hours since updating cp77 to 1.61 !


All the latest releases in my collections are pre-1.61 so that gives you a good hint that it won't work.

I will update my collections when the modders have made their updates. Which will be quick I guess. And when I have time... It's only a matter of a few days.

 

You can always try to download the available mod updates yourself, and try to disable the mods that cause problems, but honestly it will take you a lot of time...

Or, for a few days, for my collections and for all the other big collections (I guess); you can still play on 1.6, or downgrade your game if you've updated your CP77 (tutorial are easy to find on the net). It's always best to disable automatic game updates when using mods.



#10
wo0kiemon

wo0kiemon

    Stranger

  • Supporter
  • Pip
  • 3 posts

yeah thought so LOL I'll give it another go once its been updated :)






IPB skins by Skinbox
Page loaded in: 1.024 seconds